Skip to Content
inclamoDocs

Delete a webhook

DELETE
/api/v1/accounts/{account_id}/webhooks/{webhook_id}

Delete a webhook from the account

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

webhook_id*integer

The numeric ID of the webhook

Response Body

Success

Example Request
curl -X DELETE 'https://helpdesk.inclamo.com/api/v1/accounts/0/webhooks/0'
Example Response
Empty